Saved Metrics
List Saved Metrics
List all saved metrics for the current account.
GET
List Saved Metrics
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List all saved metrics for the current account.
curl --request GET \
--url https://api.oviond.com/v1/saved-metrics \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"id": "savedMetric123",
"name": "Weekly Sessions",
"accountid": "<string>",
"description": "<string>",
"query": {},
"created_at": null,
"updated_at": null
}
]
}curl --request GET \
--url https://api.oviond.com/v1/saved-metrics \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"id": "savedMetric123",
"name": "Weekly Sessions",
"accountid": "<string>",
"description": "<string>",
"query": {},
"created_at": null,
"updated_at": null
}
]
}